* {
margin : 0;
padding : 0;
}
body {
font : 0.7em/1.4em verdana, sans-serif, helvetica;
margin:0 auto;
}
img, fieldset {
border : 0;
}
a {
color : #a28;
cursor:pointer;
text-decoration:underline;
}
.clearbth{
clear:both;
}
.grads{
background:url(../../img/whatuni/navimages/grads.png) no-repeat;
}
#wrapper {
width : 980px;
margin:0 auto;
}
.stuff{
float:left;
position:relative;
z-index:3;
}
#top {
width : 980px;
height:135px;
float : left;
background : url(../../img/whatuni/backgrounds/topbar.png) no-repeat;
margin:10px 0 0 0;
}
#top img {
margin : 16px 0 0 18px;
}
#nav {
position:relative;
z-index:4;
float : left;
margin : -20px 0 0 0;
width:980px;
}
#nav ul li {
float : left;
list-style : none;
background: url(../../img/whatuni/buttons/p_button_left.png) no-repeat left;
padding : 0 0 0 11px;
margin : 5px 1px 0px 1px;
}
#nav ul li a {
float : left;
height : 24px;
color : #fff;
font-weight : bold;
background: url(../../img/whatuni/buttons/p_button_right.png) no-repeat right;
text-decoration : none;
padding : 4px 13px 0 2px;
}
#leftcolumn {
clear : both;
width : 180px;
float : left;
margin-bottom : 15px;
}
#rightcolumn {
width : 180px;
float : left;
margin:15px 0; 
}
#contentcolumn {
width : 580px;
float : left;
padding :0 20px 20px;
}
#footer {
width : 980px;
clear : both;
display : block;
border-top : 1px solid #000;
margin:10px auto;
padding : 10px 0 0 0;
}
#footer p {
margin : 5px 0;
}
#leftcolumn h2, #leftcolumn h2.subsrchor, #rightcolumn h2 {
clear:left;
width : 180px;
font-size : 1.3em;
line-height : 1.4em;
margin : 10px 0 5px 0;
padding : 0 0 5px 0;
color : #a28;
border-bottom : 1px solid #a28;
}
#leftcolumn h2.subsrchor {
border-bottom : none;
padding : 0 0 0 5px;
margin : 0 0 0 0;
text-align : left;
width : 175px;
}
#rightcolumn h2.awards{
clear:both;
float:left;
margin-top:0;
width:79px;
padding-right:100px;
}
#rightcolumn h2.awards a{
color:#99CC00;
}
#leftcolumn h3 {
font-size : 1.1em;
}
#rightcolumn ol {
padding : 5px 0;
background : #f2dfee;
margin-bottom:10px;
float:left;
width:180px;
}
#rightcolumn ol li {
list-style : decimal;
margin : 0 0 0 30px;
}
#rightcolumn .internalad {
margin : 17px 0 0 0;
}
#contentcolumn h2,#rightcolumn #vreviewsmall h2 {
width : 540px;
height:27px;
font-size : 1.1em;
margin-bottom:10px;
padding:8px 0 0 40px;
}
#contentcolumn dl dt img {
width : 40px;
height : 40px;
margin : 4px 0 0 0;
float : left;
}
#contentcolumn dl, #contentcolumn dl dt, #contentcolumn dl dd {
float : left;
} 
#leftcolumn ul {
width:168px;
}
#contentcolumn .whold {
border-bottom:1px solid #fff; 
width:545px; 
margin:0 0 0 15px;
display:inline;
padding:25px 0 2px;
}
#contentcolumn .welcome .w_head{
font-size:1.2em;
font-weight:bold;
color:#fff;
float:left;
}
.ifind {
padding-left:11px;
color:#fff;
float:right;
font-weight:bold;
text-decoration:none;
background: url(../../img/whatuni/ifinder.png) no-repeat center left;
}
.welcome { 
background: url(../../img/whatuni/backgrounds/home_bottom.png) bottom left no-repeat;
margin:20px 0;
padding:0 0 30px 0;
width: 570px;
}
.welcome div{
background: url(../../img/whatuni/backgrounds/home_top.png) top left no-repeat;
height: 130px;
}
.welcome #searchcode {
background:url(../../img/whatuni/backgrounds/codesearch_bg.gif) no-repeat;
height:53px;
margin:5px 65px 0;
width:235px;
float:right;
}
#searchcode form#googlemap {
background:none;
float:none;
height:auto;
margin:0;
padding:0;
width:auto;
}
#searchcode p {
width:auto;
padding:0;
float:none;
text-align:center;
}
#searchcode p input {
margin:3px 0;
width:137px;    
}
#searchcode p .button {
width:46px;
padding:1px 2px;
border:solid 1px #B13592;
color:#fff;
margin:0 0 3px 0;
font-weight:bold;
font-size:0.9em;
background:#C972B3;
}
.welcome .code {
display:block;
float:left;
padding:7px 0 0 22px;
font-weight:bold;
color:#C972B3;
font-size:1em;
}
.welcome form {
display:block;
background: url(../../img/whatuni/backgrounds/form_left.gif) top left no-repeat;
float:left;
height:68px;
margin:10px 0 0 20px;
padding-left:35px;
width:500px;
}
.welcome form fieldset{
display:block;
background: url(../../img/whatuni/backgrounds/form_right.gif) top right no-repeat;
height:65px;
padding:3px 5px 0 0;
}
.welcome p{
float:left;
padding-right:5px;
width:424px;
}
.welcome p input{
width:185px;
}
.welcome input.btn{
margin:-18px 0 0 0;
outline:0;
}
.welcome h6,.welcome span{
color:#aa2288;
}
.welcome h6{
font-size:1em;
margin:0 0 5px;
}
.welcome span{
line-height:12px;
font-size:.8em;
}
.welcome span#indicator{
float:right;
margin:-12px 76px 0  0;
}
#leftcolumn form {
padding : 10px 5px;
background : #e5bcdb;
float:left;
width:170px;
}
.login label {
clear : both;
float : left;
width : 70px;
margin : 0 0 5px 0;
}
.login input {
width : 90px;
float : right;
margin : 0 0 5px 0;
}
.login{
padding-top:10px;
clear:both;
}
.login .btn{
width:auto;
}
.redstar {
display:inline;
margin:0;
color:#f00;
}
fieldset.login .errormessage p {
color:#fff;
}
.register a,.newbasket div.clearbth a{
color:#fff;
}
#leftcolumn input#collegeName {
width : 160px;
}
#leftcolumn select {
width : 165px;
}
#leftcolumn .register {
padding : 5px 0;
width : 70px;
}
#leftcolumn .subsrchor {
float : none;
border : none;
background : #e5bcdb;
padding-left : 5px;
width : 174px;
}
#leftcolumn .button {
font-weight : bold;
float : right;
width : 80px;
margin : 5px;
}
#vreviewsmall h2 {
background : url(../../img/whatuni/headers/reviewsmall.gif) no-repeat;
width : 245px;
}
#vvideosmall h2 {
background : url(../../img/whatuni/headers/videosmall.gif) no-repeat;
width : 245px;
}
#vvideosmall h2 a {
color:#000;
text-decoration:none;
}
#vvideosmall h2.searchvideo {
margin : 20px 0 0 0;
}
#vreviewsmall h2.searchvideo {
margin : 10px 0 0 0;
}
#vvideosmall, #vreviewsmall {
float : left;
display : block;
margin : 12px 0 0 0;
width : 285px;
}
#vreviewsmall dl dd.rating span {
float : right;
margin : 4px 5px 0 0;
}
#vreviewsmall dl {
width : 255px;
margin : 0 10px 5px 5px;
}
#vvideosmall p, #vreviewsmall p {
clear : both;
padding : 5px 10px;
}
#vvideosmall p.videohead{
padding-top:0;
}
#vreviewsmall dl dd {
float : right;
width : 208px;
}
#vreviewsmall form {
padding : 0 5px;
}
#vreviewsmall form .txt {
border:solid 1px #8E98A2;
border-width:1px 1px 2px;
}
#vreviewsmall form .button {
border-width:1px 1px 2px;
}
#vreviewsmall form input,#vvideosmall form input {
width : 175px;
margin : 0 0 0 5px;
}
#vreviewsmall .button,#vvideosmall .button {
width : 70px;
}
#vvideosmall dl {
float : left;
margin : 2px 0 0 5px;
width : 130px;
}
#vvideosmall dl dd {
float : left;
width : 130px;
}
#contentcolumn #vvideosmall .homevideo img {
margin:5px 10px;
border:solid 1px #868686;
}
#contentcolumn #vvideosmall .homevideo {
position:relative;
float:left;
}
#contentcolumn #vvideosmall .homevideo span {
display:block;
position:absolute;
z-index:1;
margin:87px 107px;
}
#contentcolumn #vvideosmall .homevideo span img{
border:none;
}
.topbanner {
position:absolute;
width:698px;
top:19px;
text-align:right;
margin:0 0 0 245px;
z-index:10;
}
.rating span {
float : right;
margin : 4px 5px;
}
.rating1, .rating2, .rating3, .rating4, .rating5, .rating6, .rating7, .rating8, .rating9, .rating10 {
display : block;
width : 110px;
height : 10px;
background : url(../../img/whatuni/stars/p_starbar.gif) no-repeat
}
.rating1 {
background-position:-99px;
}
.rating2 {
background-position:-88px;
}
.rating3 {
background-position:-77px;
}
.rating4 {
background-position:-66px;
}
.rating5 {
background-position:-55px;
}
.rating6 {
background-position:-44px;
}
.rating7 {
background-position:-33px;
}
.rating8 {
background-position:-22px;
}
.rating9 {
background-position:-11px;
}
.rating10 {
background-position:0px;
}
.errormessage p {
color : #f00;
}
.button {
color : #a28;
background : #fff;
border : 1px solid #a28;
margin : 20px 5px 0 0;
padding : 0 2px;
cursor:pointer;
}
#hideform {
clear : both;
}
#rightcolumn form#friendemailbean{
width : 170px;
padding : 10px 5px 10px 5px;
background : #e5bcdb;
display : block;
clear : both;
float : left;
}
#leftcolumn form .sendemail textarea {
float : right;
width : 165px;
margin : 10px 0 5px 0;
}
#rightcolumn .sendemailbtn {
float : left;
}
#leftcolumn form .sendemailbtn input.button {
width : 150px;
margin : 0 10px;
}
#leftcolumn form .sendemail input.button {
float : right;
margin-top : 8px;
width : 50px;
font-weight:normal;
height : 20px;
}
#leftcolumn form .sendemail label {
float : left;
}
#leftcolumn form .sendemail input {
float : right;
width : 165px;
}
#leftcolumn form .sendemail span img {
clear : both;
float : right;
margin-top : 10px;
}
#wrapper #container #leftcolumn form fieldset.unifind .autocomplete ul li {
left : 0;
}
#vvideosmall form .autocompletepos img {
margin : 0 0 0 5px;
}
#rightcolumn .autocompletepos {
padding:5px 0 0 6px;
}
/*start new left pod*/
#leftcolumn form.newbasket{
background:#C424A1 url(../../img/whatuni/backgrounds/newbasket_bg.png) repeat-x;
color:#fff;
float:left;
margin:30px 0 10px;
padding:5px;
width:170px;
}
#leftcolumn .newbasket img{
float:right;
}
#leftcolumn .newbasket p{
margin:0;
float:none;
}
#leftcolumn .newbasket .mysearch{
float:left;
margin:5px 0 0;
border-top:1px solid #fff;
padding:2px 0 0;
width:170px;
}
#leftcolumn .newbasket p a{
color:#fff;
text-decoration:none;
}
#leftcolumn .newbasket p a.myshtlst {
text-decoration:underline;
}
#leftcolumn .newbasket div.line{
border-bottom:1px solid #FFF;
border-top:1px solid #FFF;
margin:2px 0 4px;
padding:3px 0; 
float:left;
width:170px;
}
#leftcolumn .newbasket div img{
float:left;
margin:3px 3px 0 0;
}
#leftcolumn .newbasket p span{
display:block;
}
.compare{
text-align:right;
padding-bottom:10px;
}
.blankuni{
width:135px;
padding:5px 0 0 13px;
}
#mySearches{
border:1px solid #ABCC01;
background-color:#f5f8e6;
padding:5px;
width:200px;
position:absolute;
z-index:5;
}
#mySearches a{
color:#000;
}
#mySearches ol li{
color:#BF249C;
margin:0 0 5px 22px;
}
#leftcolumn .newbasket .mysearch input{
float:right;
margin-right:1px;
}
#leftcolumn #mySearches .close{
text-align:right;
float:right;
}
#leftcolumn #mySearches .close a{
text-decoration:underline;
cursor:pointer;
}
.welcome .b_sub{
float:left;
clear:both;
width:150px;
margin-top:-13px;
color:#000;
font-size:1em;
}
.b_sub small {
font-size:1em;
/*color:#a28;*/
}
.welcome .b_sub a{
color:#000;
}
#sky {
position:absolute;
top:155px;
left:1080px;
}
#sky span {
margin:7px 0;
clear:both;
display:block;
}
#rightcolumn .mostreviews ol li img.logo {
position:relative;
margin:-50px 0 0 50px;
}
#rightcolumn .mostreviews ol li.image {
margin-top:-25px;
list-style:none;	
}
.center_txt{
text-align:center;
}
.center_txt a{
color:#99CC00;
}
#leftcolumn .login_link{
float:right;
width:83px;
text-align:right;
}
#leftcolumn .login_link a.myshtlst {
width:16px;
}
#leftcolumn form fieldset.login a {
text-decoration:underline;
}
#browsesubnav {
background:#E6BDDC;
width:185px;
margin:0 0 0 13px;
position:relative;
width:185px;
z-index:100;
list-style-type:none;
}
#browsesubnav li a {
color:#000;
text-decoration:none;
padding:3px 2px;
display:block;
}
#browsesubnav li a:hover {
background:#A72189;
color:#fff;
}
.main {
background:#fff;
overflow:hidden;
width:168px;
height:76px;
float:left;
margin:10px 0 5px;
border:1px solid #fff;
border-right:none;
color:#000;
font-size:smaller;
}
#leftcolumn .main ul {
list-style-type:none;
float:left;
margin:1px 0;
padding:1px 0;
}
#leftcolumn .main ul li {
float:left;
padding:0;
margin:0;
display:inline;
}
#leftcolumn .main ul li img {
margin:0;
}
#leftcolumn .main ul li input {
width:14px;
height:14px;
margin:0 2px 2px 0;
}
.main ul li.choiceswrap {
width:122px;
}
#unilist ul li.choiceswrap a {
display:block;
}
#leftcolumn .main ul li a.blacklink {
color:#000;
text-decoration:none;
}
.main ul li.choiceswrap a {
overflow:hidden;
text-decoration:none;
color:#000;
margin-right:1px;
line-height:1.3em;
}
.main ul li.choiceswrap a:hover,#leftcolumn .main ul li p a.blacklink:hover {
text-decoration:underline;
}
#leftcolumn .main ul li a img.cross {
padding:3px 3px 0;
}
#leftcolumn #courselist ul {
border-bottom:dotted 2px #c424a1;
padding:3px 0;
color:#000;
}
#contentcolumn #vvideosmall .homevideo #arrow_left img, #contentcolumn #vvideosmall .homevideo #arrow_right img {
border:none;
margin:0;
}  
#contentcolumn #vvideosmall .homevideo #arrow_left {
float:left;
}
#contentcolumn #vvideosmall .homevideo #arrow_right{
float:right;
}
#contentcolumn #vvideosmall .homevideo span.moretitle{
margin: 2px 0px 0px 10px;
display: block;
float: left;
position: static;
font-weight: bold;
}
#leftcolumn #courselist ul {
border-bottom:dotted 2px #c424a1;
padding:3px 0;
color:#000;
}
#scholar {
background:#E1EDA6 url(../../img/whatuni/scholar_bot.gif) no-repeat bottom left;
float:left;
margin:8px 0 10px;
padding:0 0 11px;
width:180px;
}
#scholar h5 {
background:url(../../img/whatuni/scholar_top.gif) no-repeat top left;
width:180px;
float:left;
font-size:0.92em;
}
#scholar h5 a{
background:url(../../img/whatuni/icons/video_small.gif) no-repeat 144px 7px;
color:#aa2288;
font-size:1.2em;
text-decoration:underline;
padding:6px 38px 0 12px;
outline:0;
cursor: pointer;
display:block;
line-height:2.4em;
}
/*START SLIDER STYLES*/
#scrollmain, .scrollout {
position:relative;
overflow:hidden;
width:500px;
height:130px;
}
#scrollmain div {
width:95px;
}
.scrollout {
width:436px;
clear:both;
}
.slider {
border:0px solid #CCCCCC;
position:relative;
overflow:hidden;
padding:1px;
width:262px;
height:126px;	
clear:left;
float:left;
margin:5px 0 0 10px;
}
.slider div dl dt img {
vertical-align:bottom;
border:none;
}
#contentcolumn #vvideosmall .homevideo dl dt img.scrollimg{
width:80px;
height:77px;
border:solid 1px #a28;
margin:0;
}
#scrollmain p.imageCaption {
width:84px;
margin:5px 5px 0 0;
line-height:1em;
padding:0;
font-size:0.9em;
}
/*END SLIDER STYLES*/
#unibasketshowlogmessage{
width:172px;
height: 0.1em;  
overflow:hidden;
visibility: hidden;
}
#leftcolumn .closepd {
border:2px solid #E6BDDC;
padding:3px;
background:#931F7A;
margin:0 0 7px;
}
#leftcolumn .closepd p.sa {
text-align:center;
font-weight:bold;
}
/* for left column pod */
#leftcolumn .unisponsor {
padding:0 0 13px;
background:#E1EDA6 url(../../img/whatuni/headers/allcourses_bottom.gif) no-repeat left bottom;
clear:both;
display:block;
float:left;
width:180px;
margin:20px 0;
}
.unisponsor h5 {
background:url(../../img/whatuni/backgrounds/category_right_top.gif) no-repeat;	
font-size:1.1em;
font-weight:bold;
padding:13px 0 10px 13px;
width:167px;
}
.unisponsor ul li {
font-weight:normal;
margin:0 0 0 25px;
padding:0;
list-style-type:disc;
}
.unisponsor ul li a {
color:#000000;
}
#people dl {
clear : left;
}
#people img {
float : left;
width : 50px;
height : 50px;
cursor : pointer;
padding : 3px;
}
/*Geotarget*/
.gtrgetl, .gtrgetr {
background-position:left -1162px;
position:relative;
float:left;
display:inline;
margin:-13px 0 5px 12px;
width:954px;
z-index:2;
}
.gtrgetr {
background-position:right -1323px;
margin:0;
}
.gcontent {
background:#F7FFCF;
border-bottom:1px solid #EAEAEA;
float:left;
display:inline;
height:96px;
margin:0 17px;
padding:24px 0 0;
width:928px;
}
.gcontent a,#wu_show h2 a{
text-decoration:none;
}
.gcontent dl {
float:left;
font-size:1.3em;
width:582px;
padding-top:7px;
}
.gcontent a img { margin-top:6px; }
#gtgt .pimg {
float:left;
margin:0 15px 15px 0;
}
.gcontent .clr{
font-weight:bold;
}
.clr a{
width:100px;
display:block;
color:#95AF00;
float:right;
text-align:right;
}
.gcontent .close {
margin:0 5px;
position:relative;
top:6px;
}
.meast .pimg{
float:right;
margin:0 15px 15px 15px;
}
.meast .gcontent{
direction:rtl;
}
/*ticker tape*/
.ttape{
background:url(../../img/whatuni/headers/right_arr.gif) no-repeat right;
float:left;
z-index:10;
width:955px;
padding-right:19px;
margin-top:5px;
position:relative;
}
.ttape .left_arr {
background:#f1f1f1 url(../../img/whatuni/headers/left_arr.gif) no-repeat left;
padding:4px 0 0px 15px;
height:21px;
}
.ttape .left_arr strong { padding-top:2px;}
.ttape #revealtext{
background:#f1f1f1;
z-index:1;
position:absolute;
}
.ttape #tapetext {
position:absolute;
width:auto;
left:98px;
}
.ttape #tapetext a{
color:#AA2288;
text-decoration:none;
}
/*song show case*/
#wu_show {
background:url("../../img/whatuni/songs/wus-songpod.png") no-repeat scroll center bottom transparent;
clear:both;
margin:0 0 10px;
padding:0 0 10px;
width:181px;
}
#wu_show h2 {
background:url("../../img/whatuni/songs/wus-songpod.png") no-repeat scroll left top transparent;
border:0 none;
float:left;
line-height:1.1em;
margin:0 0 5px;
padding:5px 0 10px 45px;
width:136px;
}
#wu_show h2.gsf {
padding:16px 0 10px 45px;
font-size:1.1em;
}
#wu_show p, #wu_show img {
line-height:1.3em;
margin:3px 10px;
width:160px;
}
.share {
padding:15px 0;
float:left;
}
.share p {
padding-bottom:5px;
}
.share a {
text-decoration:none;
}
.fshare span,.cshare span {
float:left;
width:16px;
margin-right:4px;
height:16px;
background:url(../../img/whatuni/sprites/share.png) no-repeat;
}
.hshare {
float:left;
position:relative;
}
#container #oshare {
width:256px !important;
position:absolute;
z-index:1;
left:0;
top:13px;
padding-top:5px;
}
#container #ishare { 
border:3px solid #7f7f7f;
width:250px;
background:#fff;
float:left;
}
span.eml {
background-position:0 -80px;
}
span.tw {
background-position:0 -96px;
}
span.mr {
background-position:0 -176px;
}
span.mp {
background-position:0 -16px;
}
span.ork {
background-position:0 -128px;
}
span.gl {
background-position:0 -32px;
}
span.blg {
background-position:0 -112px;
}
span.dg {
background-position:0 -48px;
}
span.dc {
background-position:0 -144px;
}
span.su {
background-position:0 -64px;
}
span.ms {
background-position:0 -160px;
}
#ishare .stitle,#ishare .sfoot {
display:block;
float:left;
width:240px;
background-color:#f2f2f2;
padding:5px;
font-size:1.1em;
}
.stitle span {
float:right;
background:none;
width:auto;
}
 #ishare ul {
float:left;
margin:0;
width:240px;
list-style-type:none;
padding:5px;
}
#ishare ul li {
width:115px;
float:left;
margin:0;
list-style-type:none;
border:1px solid #fff;
padding:2px 0 2px 3px;
}
#ishare ul li:hover {
background:#f2f2f2;
border:1px solid #e5e5e5;
}
.hshare {
float:left;
padding-bottom:3px;
}
#ishare .sfoot {
font-size:.8em;
padding:2px 5px;
}
.sfoot a {
margin:0 15px 0 6px;
}
a.at {
background:url(../../img/whatuni/sprites/share.png) 0 -196px no-repeat;
margin:0;
padding-left:9px;
float:right;
}
.share a {
color:#000;
}
.cshare span {
width:90px;
padding-left:20px;
}
#vreviewsmall.home_blog .uni_cont {
width:170px;
float:left;
padding:0 0 10px 4px;
}
#vreviewsmall.home_blog .uni_cont div {
width:160px;
padding:0 0 0 10px;
float:left;
}
.uni_cont h3 {
font-size:1em;
}
#vreviewsmall.home_blog img {
float:left;
margin:4px 0 0 0;
display:block;
width:60px;
height:60px;
}
#vreviewsmall .uni_foot {
background:url("../../img/whatuni/uni_foot.png") no-repeat 2px 5px;
float:left;
padding-left:25px;
margin-left:9px;
}
#vreviewsmall {
padding:0 0 10px;
}
.s_qual {
width:198px;
}
.visit_webbtn,.getpros_btn,.email_uni,.uni_profilebtn,.subprof_btn {
background:url(../../img/whatuni/sprites/ibtn_sprite.png) no-repeat;
display:inline-block;
width:104px;
height:36px;
margin-right:10px;
}
.visit_webbtn {
background-position:-8px 0px;
}
.getpros_btn {
background-position:-8px -46px;
}
.uni_profilebtn {
background-position:-8px -184px;
}
.subprof_btn {
background-position:-8px -138px;
}
.fbook {
float:right;
margin:-3px 0 0;
}
#rightcolumn #vreviewsmall {
width:180px;
}
#rightcolumn #vreviewsmall h2 {
border:0;
color:#000;
}
#rightcolumn #vreviewsmall input.txt {
width:165px;
margin-bottom:10px;
}
#container .efont {
font-size:1.2em;
}
#rightcolumn #vreviewsmall {
padding:0;
}
#rightcolumn #vreviewsmall h2.review {
background:#e6bddc url(../../img/whatuni/sprites/headericons.png) no-repeat right top;
margin:0 0 10px;
width:165px;
height:35px;
padding:0 15px 0 0 !important;
}
#vreviewsmall h2.review span {
background:#e6bddc url(../../img/whatuni/sprites/headericons.png) no-repeat left -100px;
padding:7px 0 0 40px;
float:left;
height:28px;
}
#vreviewsmall h2.review span.sicon {
background:#e6bddc url(../../img/whatuni/sprites/headericons.png) no-repeat left -50px;
}
.clearing {
float:right;
width:90px;
margin:-5px 15px 0 0;
height:18px;
text-decoration:none;
font-size:1.1em;
font-family:arial;
padding:7px 0 0 20px;
color:#fff;
font-weight:bold;
background:url(../../img/whatuni/sprites/clearing/clearing.png) no-repeat;
}
